RSS   Podatności dla
'Revenuepilot search engine script'
   RSS

2005-11-29
 
CVE-2005-3867

 

 
Cross-site scripting (XSS) vulnerability in RevenuePilot Search Engine Script 1.2.0 and earlier allows remote attackers to inject arbitrary web script or HTML via the REQ parameter, which is used when performing a search.

 

 >>> Vendor: Wwwsearchsolutions 2 Produkty
Searchfeed search engine
Revenuepilot search engine script


Copyright 2022, cxsecurity.com

 

Back to Top